*{padding:0;margin:auto;font-family: 'CenturyGothic';font-size: 15px;letter-spacing: 1px;line-height: 1.3;}
html {overflow-y: scroll;}
@font-face {font-family: 'caudex';src: url('../fonts/Caudex-Bold.ttf');}
@font-face {font-family: 'caudex-r';src: url('../fonts/Caudex-Regular.ttf');}
@font-face {font-family: 'CenturyGothic';src: url('../fonts/CenturyGothic.ttf');}
@font-face {font-family: 'optima';src: url('../fonts/OPTIMA_B.TTF');}
h1, h2, h3, h4, h5, h6{font-family: 'caudex';letter-spacing: 2px;}
a:hover, a:focus, a:active,
select:hover, select:focus, select:active,
input:hover, input:focus, input:active{
	background:rgba(0,0,0,0) !important;
	outline:none !important;
	text-decoration:none !important;
	box-shadow:0 0 0 0 black !important;
}
.thumb{border-radius:0px;padding:0px;border:0px;background:rgba(255,255,255,0);}
.row, .row .col{margin:0px;}
.text-transform{text-transform: uppercase;}
img {
    pointer-events: none;
	margin:0;
}
.mobile{display:none;}
.desktop{display:block;}
/**/
header{
	margin: 1%;
    z-index: 20000;
    position: absolute;
    background:#fff;
    width: 98%;
    top: 0;
    left: 0;
}
header .call{display:none;}
header .topheading .logoholder{padding:0px;}
header .topheading .logoholder .logo{
    width: 95%;
    padding: 8px 35px 10px;
    margin: 0;
}
header .topheading .logoholder .logo img{
	margin: 0;
    max-width: 100%;
    height: 45px;
}
header .topheading .call {display: none;}
header .topheading .logoholder button {
    border: solid 1px #191D4B;
    border-radius: 0;
    position: absolute;
    right: 0px;
    top: 20px;
	display:none;
}
header .topheading .logoholder button span {
    background: none;
    border-top: solid 1px #6ec044;
    height: 1px;
    width: 2em;
    margin-left: 0px;
    -webkit-transition: all .2s ease-in;-moz-transition: all .2s ease-in;-o-transition: all .2s ease-in;transition: all .2s ease-in;
}
header .topheading .logoholder button span::before {
    content: "";
	border-top: solid 1px #6ec044;
	height: 1px;
	width: 2em;
	position: absolute;
	margin: -8px 0px 0px -20px;
}
header .topheading .logoholder button span::after {
    content: "";
	border-top: solid 1px #6ec044;
	height: 1px;
	width: 2em;
	position: absolute;
	margin: 6px 0px 0px -20px;
}
header .topheading .more{padding:0px;}
header .links{
	padding:0;
}
header .links .top{
	color: #191D4B;
    padding: 0 22px 0 0;
	font-family: 'caudex';
}
header .links ul{
	padding: 0;
	position:relative;
}
header .links ul li{text-align: center;padding:0px;}
header .links ul li a{
	color: #5C61A5;
    display: block;
    position: relative;
    padding:10px 0;
    font-size: 14px;
	text-transform:uppercase;
	font-family: 'optima';
}
header .links ul li.active a{
	color:#94F28D;
}
header .links ul li ul{
	position: absolute;
    width: 100%;
    padding: 0;
	background:rgba(255,255,255,1);
	margin: 10px 0 0;
	height:0;
	width: auto;
	overflow:hidden;
	box-shadow:0 0 4px 0 rgba(0,0,0,.4);
	-webkit-transition: all .2s ease-in-out;-moz-transition: all .2s ease-in-out;-o-transition: all .2s ease-in-out;transition: all .2s ease-in-out;

}
header .links ul li ul a:after {
    content: "";
    left: 15px;
	background:#000;
	bottom: 5px;
}
header .links ul li ul li a{
	padding: 5px 15px;
	color:#000 !important;
	text-align:left;    
	text-transform: none;
}
header .navbar .navbar-toggler{display: none;}
header .navbar .navbar-brand{margin: 0;background: #fff !important;padding: 10px;}
header .navbar button span {
    background: none;
    border-top: solid 1px white;
    height: 1px;
    width: 2em;
    margin-left: 0px;
    -webkit-transition: all .2s ease-in;-moz-transition: all .2s ease-in;-o-transition: all .2s ease-in;transition: all .2s ease-in;
}
header .navbar button span::before {
    content: "";
	border-top: solid 1px black;
	height: 1px;
	width: 2em;
	position: absolute;
	margin: -8px 0px 0px -20px;
}
header .navbar button span::after {
    content: "";
	border-top: solid 1px black;
	height: 1px;
	width: 2em;
	position: absolute;
	margin: 6px 0px 0px -20px;
}
header .navbar .navbar-brand img{height: 90px;}

header .links .navbar-brand:hover, header .navbar .navbar-brand:active, header .navbar .navbar-brand:focus {background: #fff !important;}

header .topheading .more .top a:hover, header .topheading .more .top a:active, header .topheading .more .top a:focus, 
header .links ul li a:hover, header .links ul li a:active, header .links ul li a:focus{
	color: #94F28D;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
header .links ul li ul a:hover,
header .links ul li ul a:active,
header .links ul li ul a:focus{
    color: #2C3198 !important;
}
header .links ul li:hover ul,
header .links ul li:focus ul,
header .links ul li:active ul{
	margin: 0;
	height:auto;
	-webkit-transition: all .2s ease-in-out;-moz-transition: all .2s ease-in-out;-o-transition: all .2s ease-in-out;transition: all .2s ease-in-out;

}

/**/
.home{padding: 50px;}
.slider{
    position: relative;
}
.slider,
.slider .heroSlider .rsOverflow, 
.slider .royalSlider.heroSlider {
    height: 90vh !important;
}
.slider .rsMinW.rsHor .rsArrowLeft .rsArrowIcn {
	background: url('../images/p.png') center no-repeat;
	background-size: contain;
}
.slider .rsMinW.rsHor .rsArrowRight .rsArrowIcn {
	background: url('../images/n.png') center no-repeat;
	background-size: contain;
}
.slider .rsMinW .rsTabs {
    bottom: 20px;
    width: 62vh;
	position: absolute;
	text-align: left;
    padding: 0px 0px 0px 15px;
}
.slider .rsMinW .rsTab {
    padding: 0px 10px;
	min-width: 20px;
	margin-right: 4px;
	border: 1px solid rgba(217, 217, 221,.2);
	background: rgba(217, 217, 221,.2);
}
.slider .rsMinW .rsTab.rsNavSelected {
	border: 1px solid rgba(217, 217, 221,.2);
	background: rgba(217, 217, 221,.2);
}
.slider .rsMinW .rsTab.rsNavSelected:after {
	content: "";
	position: absolute;
    background: white;
    height: 2px;
    width: 11px;
    margin: -1px 0px 0px -11px;
}
.slider .rsMinW .rsArrow, .slider .rsMinW .rsArrowIcn {
	height: 50px;width:50px;
}
.slider .rsMinW .rsArrowLeft {
    right: auto;
	bottom: 45%;
	left: 25px;
}
.slider .rsMinW .rsArrowRight {
    right: 25px;
    bottom: 45%;
	left: auto;
}
.slider img {
	min-height: 100% !important;
    width: 100% !important;
    margin: 0 !important;
}
.slider .infoBlock {
	max-width: 70%;
    top: auto;
    bottom: 40px;
    left: 15%;
    right: auto;
    width: 100%;
    padding: 0;
	background: rgba(0,0,0,0);
}
.slider .infoBlock a{
	text-decoration:none;
	display:block;
	padding:0;
}
.slider .infoBlock h2{
	font-size: 30px;
    line-height: 45px;
    color: #fff;
    position: relative;
    text-shadow: 0 0 7px #000;
    margin: 0;
}
.slider .infoBlock h6{
	text-shadow: 0 0 3px #000;
    color: #fff;
    font-size: 30px;
}

.rsMinW, .rsMinW .rsOverflow, .rsMinW .rsSlide, .rsMinW .rsVideoFrameHolder, .rsMinW .rsThumbs {
    background: rgba(255,255,255,0) !important;
    color: #FFF;
}
.slider .infoBlock .goto:hover,
.slider .infoBlock .goto:focus,
.slider .infoBlock .goto:active{
	background: #fff;
	color:#25570E;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
/**/
.desc{
	padding:30px 40px 30px;
}
.desc .tt{
    padding: 0 10% 10px 0;
}
.desc .tt h3{
	color:#2C3198;
}
.desc .dt{
	padding:0 30px 80px;
}
.desc .certs{
	padding:0;
}
.desc .rw .info{
	position: relative;
    margin: auto 0;
}
.desc .rw .info .btm{
	position: relative;
    /*bottom: -30px;
    left: -55px;*/
    display: inline-block;
	margin-bottom: 20px;
}
.desc .rw .info .btm p{
	font-family: 'CenturyGothic';
    color: #000;
    font-size: 11px;
    margin: 0;
	padding:0 5px;
}
.btn-more{
	background: #000;
    color: #94F28D;
    width: 100%;
    border-radius: 0;
    border: solid 1px #94F28D;
    margin: 5px 0 0;
	padding:10px;
	font-family: 'caudex';
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
.desc .rw .info h4{
	font-family: 'CenturyGothic';
    font-size: 15px;
    font-weight: bold;
}
.desc .rw .info p{
	color: #2C3198;
    font-family: 'caudex';
    font-size: 18px;
}
.desc .count{
	min-height: 55vh;
	padding:0;
}
.desc .count .inner{
	height: 120%;
}
.desc .count .cont{
	background: #94F28D;
    padding: 20px 40px;
}
.desc .count .contl{
	background:#161B5C;
	color:#fff;
}
.desc .count .cont h1,
.desc .count .cont h2
.desc .count .cont h3,
.desc .count .cont h4{
	color:#161B5C;
	font-size: 15px;
}
.desc .count .cont .innercont{
    margin: auto 0 auto auto;
}
.desc .count .contl h1,
.desc .count .contl h2
.desc .count .contl h3,
.desc .count .contl h4{
	color:#94F28D;
}
.desc .thumb{
	background: url(../images/overview.jpg) center no-repeat;
    background-size: cover;
}
.btn-more:hover,
.btn-more:active,
.btn-more:focus{
    color: #94F28D;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
/**/
.more{
	background:#5C61A5;
	padding:100px 30px 100px 30px;
}
.more .wrapper{
	position:relative;	
	z-index:1;
}
.more .wrapper:after{
	content: "";
    position: absolute;
    width: 57%;
    padding-top: 57%;
    border: solid 1px #fff;
    top: -50px;
    left: 21.5%;
    z-index: -1;
    border-radius: 50%;
}
.more .tt{
	width:70%;
}
.more .tt h2{
	color: #94F28D;
    font-size: 20px;
}
.more .tt .rw{
	padding:0 0 100px;
}
.more .tt .rw *{
	font-family: 'caudex';
}
.more .col a{
	display:block;
}
.more .mleft{
	position: relative;
    padding: 80px 15px 0;
}
.more .mleft h1{
	text-align: right;
    font-size: 100px;
    margin: 0 95px -40px 0;
    color: #fff;
    line-height: .7;
    position: relative;
}
.more .mleft .thumb:first-child img{
	width: 50%;
}
.more .mleft .thumb:last-child h1{
	margin: -40px 0 -40px;
}
.more .rw{
	padding:15px 0 45px;
}
.more .rw p{
	margin:0;
	color:#fff;
}

.more .mcenter{
	position:relative;
}
.more .mcenter h1{
	color: #594842;
    margin: 0 0 75px;
    font-size: 38px;
    line-height: 1;
    font-family: 'caudex-r';
    letter-spacing: 11px;
}
.more .mcenter p{
	color: #94F28D;
    font-size: 30px;
}
.more .mcenter .rws{
	margin:50px 0 0;
}
.more .mcenter .rws a{
	font-family: 'caudex';
    color: #fff;
    text-transform: uppercase;
    font-size: 22px;
    margin: 0 0 30px;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
.more .mcenter .rw{
	position: absolute;
    bottom: -75px;
    width: 100%;
	left: 0;
}
.more .mcenter .rw p{
	color: #fff;
	font-size: 15px;
}

.more .mright{
	position: relative;
    padding: 80px 15px 0;
}
.more .mright .tpimg{
	width:80%;
}
.more .mright h1{
	text-align: left;
    font-size: 100px;
    margin: -40px 0 0;
    color: #fff;
    line-height: .7;
    position: relative;
}
.more .mright .rw{
	padding-bottom: 0;
    margin: 0 0 -20px;
    position: relative;
}
.more .mright .rw p{
	font-size: 10px;
    margin: 0 0 8px;
}
.more .mright .thumb:last-child h1{
	margin: -40px 0 -40px;
}
.more .mcenter .rws a:hover,
.more .mcenter .rws a:focus,
.more .mcenter .rws a:active{
	color:#94F28D;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
/**/
.morelist{
	background: url(../images/clientsbg.jpg) center no-repeat;
    background-size: cover;
	padding:50px 100px;
}
.morelist .dts{
	background:#fff;
}
.morelist .row:first-child .thumb{
	padding:30px 0 0;
	position:relative;
}
.morelist .row:first-child .thumb:after{
	content: "";
    position: absolute;
    width: 85%;
    height: 30px;
    background: #fff;
    top: 0;
    right: 0;
}
.morelist .row:last-child .thumb{
	position:relative;
}
.morelist .row:last-child .thumb:after{
	content: "";
    position: absolute;
    width: 10%;
    height: 25%;
    background: #fff;
    bottom: 0;
    right: 0;
}
.morelist .row:last-child .thumb img{
	width: 50%;
    margin: -20% -70px 40px 0;
	position: relative;
    z-index: 1;
}
.hm h3{
	color: #2C3198;
    font-size: 20px;
    margin: 0 0 10px;
}
.morelist .row:first-child .dts{
	padding: 50px 15px 0;
}
.morelist .row:last-child .dts{
	    padding: 0 0 35px 95px;
    margin: -70px 0 0;
}
.morelist .row .dts .lst{
	font-family: 'caudex-r';
}
/**/
/**/

.testimonials{
    padding: 50px 30px 0;
	background:#FEFCFD;
	position:relative;
}
.testimonials .heroSlider .rsOverflow, 
.testimonials .royalSlider.heroSlider {
    height: 300px !important;
}
.testimonials .img_{
	width: 100px;
    position: absolute;
    left: 0;
    top: 10%;
}
.testimonials .img_:last-child{
	width: 100px;
    position: absolute;
    left: auto;
    right: 0;
    top: 10%;
}
.testimonials .rws{
	width: 80%;
	position:relative;
	overflow:hidden;
}
.testimonials .rws:after{
	content: "";
    position: absolute;
    width: 70%;
    padding-top: 70%;
    left: 15%;
    border: solid 1px #e4e4e4;
    top: 0;
    border-radius: 50%;
}
.testimonials .rsMinW, 
.testimonials .rsMinW .rsOverflow, 
.testimonials .rsMinW .rsSlide, 
.testimonials .rsMinW .rsVideoFrameHolder, 
.testimonials .rsMinW .rsThumbs {
    color: #000;
}
.testimonials .infoBlock{
	max-width: 70%;
    left: 15%;
    right: auto;
	background:#FEFCFD;
	width: 70%;
}
.testimonials .infoBlock img{
    width: auto;
    height: 40px;
    margin: 0 0 20px;
}
.testimonials .rsMinW .rsArrowLeft {
    right: auto;
    bottom: 45%;
    left: 25px;
}
.testimonials .rsMinW .rsArrowRight {
    right: 25px;
    bottom: 45%;
    left: auto;
}
.testimonials .rsMinW.rsHor .rsArrowLeft .rsArrowIcn {
    background: url(../images/pp.png) center no-repeat;
    background-size: contain;
}
.testimonials .rsMinW.rsHor .rsArrowRight .rsArrowIcn {
    background: url(../images/nn.png) center no-repeat;
    background-size: contain;
}

/**/
.profile{
	background: url('../images/profilebg.jpg') no-repeat;
	background-size: cover;
	padding:100px 0 0 20px;
	margin: 0 0 15px;
}
.profile .inner{
	margin: 0 0 -40px;
    z-index: 2;
    position: relative;
}
.profile .desc_{
	padding:55px 0 0 0;
	position:relative;
}
.profile .desc_:after{
	content: "";
    width: 100px;
    height: 80px;
    position: absolute;
    right: 0;
    top: 75px;
    background: url(../images/plusgrey.png) no-repeat;
    background-size: contain;
    z-index: 2;
}
.profile .desc_ .inner{
	padding: 30px 30px 7px 50px;
    background: #F3F3F3;
    margin: 0;
}
.profile .desc_ .d1 *{
	color: #2C3198;
	font-family: 'caudex';
}
.profile .desc_ .d2,
.profile .desc_ .d3{
	padding:0 0 0 30px;
}
.profile .desc_ .d3 *{
	font-family: 'caudex';
}
.profile .desc_ h2{
	position: relative;
    margin: 0 0 70px;
}
.profile .desc_ h2:after{
	content: "";
    background: #94F28D;
    width: 100px;
    height: 5px;
    position: absolute;
    left: -30px;
    bottom: -20px;
}
.profile .desc_ .thumbimg img{
	width:30%;
}
.profile .thumb{
	padding:0;
	margin:0;
	position:relative;
}
.profile .thumb img{
	height:100%;
}
.profile .thumb .info{
	width: 100%;
    padding: 0 35px;
    position: absolute;
    bottom: 40px;
}
.profile .info .btm{
	position: relative;
    display: block;
}
.profile .info .btm p{
	font-family: 'CenturyGothic';
    color: #fff;
    font-size: 11px;
    margin: 0;
	padding:0 5px;
}
/**/
.team{
	padding:30px;
}
.team h3{
	padding:0 15px 15px;
}
.team .inner .col {
	margin: 0 0 15px;
}
.team .inner .col .inner {
	color: #000;
	background: #f5f5f5;
}
.team .inner .col .inner .btm{
	padding: 10px 0;
}
.teamprofile .other .rw {
	height: auto !important;
}
.teamprofile .other .rw img {
    position: relative !important;
    bottom: 0 !important;
}
/**/
.topbanner{
	background: url('../images/topbanner.jpg') no-repeat;
	background-size: cover;
	height:50vh;
	display:flex;
}
.contactsbanner{
	background: url('../images/contactheader.jpg') no-repeat;
	background-size: cover;
}
.aboutbanner{
	background: url('../images/aboutheader.jpg') no-repeat;
	background-size: cover;
}
.teambanner{
	background: url('../images/teamheader.jpg') no-repeat;
	background-size: cover;
}
/**/
.aboutthumb{
	padding:0 30px;
}
.aboutthumb img{
	width:100%;
}
.spacer{
	padding:0 0 100px;
}
.aboutdesc{
	background:#F7F8FA;
	padding-top:50px;
	margin-top:-20px;
}
/**/
.whychoseus{
	background: url('../images/whyusbg.png') no-repeat;
	background-size: cover;	
	padding:20px 0 0 20px;
	margin:0 0 50px;
	position:relative;
	z-index:1;
}
.whychoseus:after{
	content: "";
    background: rgba(0,0,0,.4);
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: -1;
}
.whychoseus h3{
	color:#fff;
}
.whychoseus .inner{
	margin: 10px 0 0 90px;
	background:#5C61A5;
	color:#fff;
}
.whychoseus .inner .rwwrapper{
	padding:30px 0 0;
}
.whychoseus .inner .thumb{
	padding:40px 40px 0;
}
.whychoseus .inner .dt{
	position:relative;
	padding:0 20px 0 80px;
}
.whychoseus .inner .dt h2{
	font-size: 20px;
    margin: 30px 0 5px -20px;
	position:relative;
}
.whychoseus .inner .dt h2:after{
	content: "";
    width: 50%;
    height: 1px;
    left: 0;
    top: -10px;
    position: absolute;
    background: #48544c;
}
/**/

.corevalues{
	padding:20px;
	margin:75px 0 0;
}
.corevalues h2{
	color: #2C3198;
    font-size: 20px;
    margin: 0;
}
.corevalues h3.tt{
	margin: 0 0 7px -115px;
}
.corevalues .dt{
	padding:0 0 0 40px;
}
.corevalues .values{
	padding:0 0 0 70px;
}
.corevalues .values h4{
	font-size: 13px;
    margin: 0;
}
.corevalues .values .rw{
    margin: 0 0 25px;
}
.corevalues .mission{
	position: relative;
    padding: 65px 0 0 15px;
	z-index: 1;
}
.corevalues .mission:before{
	content: "";
    width: 90px;
    height: 100px;
    position: absolute;
    right: 0;
    top: 0;
    background: url(../images/plusgreen.png) no-repeat;
    background-size: contain;
}
.corevalues .mission:after{
	content: "";
    width: 100px;
    height: 100px;
    position: absolute;
    right: 0;
    bottom: 0;
	background: url('../images/plusgrey.png') no-repeat;
	background-size: contain;	
	z-index: -1;
}
/**/
.sustainability{padding-top: 120px;padding-bottom: 0;}
.sustainability h3{margin: 0;}
.sustainability h4{margin: 0 0 3px;font-size: 15px;}
.sustainability .sustainwrapper{
	padding: 15px;
}
.sustainability .sustainwrapper h4{
	color: #2C3198;
}
.sustainability .sustainwrapper .inner{
	border: solid 1px #161B5C;
	padding: 15px;
	height: 100%;
}
.sustainability .rwdata_ ol,
.sustainability .rwdata_ ul{
	margin-left: 25px;
}
/**/
form .rwsfrm .form-group:first-child,
form .rwsfrm .form-group:nth-child(2){display:none;}
/**/

.contact{
	background:#FEFCFD;
}
.contact .contacttop{
	padding:30px;
}
.contact .other .rw{
	background: #000;
    color: #fff;
    padding: 30px;
    height: 90%;
    width: 65%;
    margin: 0 0 0 30%;
	position:relative;
}
.contact .other .rw h1,
.contact .other .rw h2,
.contact .other .rw h3,
.contact .other .rw h4,
.contact .other .rw h5{
	color:#94F28C;
}
.contact .other .rw img{
	width: 100%;
    position: absolute;
    left: 0;
    bottom: -91%;
    z-index: 2;
}
.contact .other .rw .wrapper *{
	font-family: 'caudex-r';
}
#map-canvas{
	height:500px;
	position:relative;
}
#map-canvas iframe{height:100%;}
.contact .frm{
	padding:0 0 0 45px;
}
.contact .frm .dets{
	width: 100%;
    padding: 10px;
    border:0;
    border-bottom:solid 1px #94F28D;
	color:#000;
    margin: 0 0 15px;
    background: rgba(255,255,255,0);
}
.contact .frm select{
	color:#C3C3C3 !important;
}
.contact .frm textarea{
	background:#E2F9DE !important;
}
.contact .frm .dets::placeholder{
	color:#C3C3C3;
}
.btn-send{
	background: #5C61A5;
    border: solid 1px #5C61A5 !important;
    color: #93F18B;
    border-radius: 0;
    padding: 1px 30px;
    font-size: 17px;
	font-family: 'caudex';
    -webkit-transition: all .2s ease-in;
	-moz-transition: all .2s ease-in;
	-o-transition: all .2s ease-in;
	transition: all .2s ease-in;
}
.btn-send:hover,
.btn-send:hover,
.btn-send:hover{
	background: #fff;
    border: solid 1px #fff;
    color: #5C61A5;
    -webkit-transition: all .2s ease-in;
	-moz-transition: all .2s ease-in;
	-o-transition: all .2s ease-in;
	transition: all .2s ease-in;
}
/**/
.footer{
	background:#5C61A5;
	padding:70px 20px 40px;
	color:#fff;
	position:relative;
}
.footer:before{
	content: "+ + + + + + + + + + + + + + + + + +";
    width: 50%;
    height: 50px;
    position: absolute;
    left: 0;
    top: 0;
    color: #fff;
    padding: 10px 4px 0 0;
    font-family: 'caudex';
    text-align: right;
}
.footer:after{
	content: "+ + + + + + + + + + + + + + + + + +";
    background: #FEFCFD;
    width: 50%;
    height: 50px;
    position: absolute;
    right: 0;
    top: 0;
    color: #94F28D;
    padding: 10px 0 0 4px;
    font-family: 'caudex';
}
.frm_{
	position:relative;
}
.frm_:after{
	content: "";
    width: 90px;
    height: 100px;
    position: absolute;
    left: 0;
    bottom: -70px;
    background: url(../images/plusgreen.png) no-repeat;
    background-size: contain;
}
.frm_ .frm form{
	padding:10px 0;
	width:80%;
}
.frm_ .frm p{
	font-size:13px;
}
.frm_ .frm .dets{
	width: 50%;
    padding: 13px 10px;
    border: solid 1px #fff;
    background: rgba(0,0,0,0) !important;
}
.frm_ .frm .dets::placeholder{
	font-size:12px;
}
.frm_ .frm form {
	position: relative;
}
.frm_ .frm label.error {
    position: absolute;
    left: 0;
    bottom: -5px;
}
.frm_ .frm .dets::placeholder{
	color:#fff;
}
.frm_ .frm .btn{
	padding: 13px 10px 13px;
    border: solid 1px #94F28D;
    border-radius: 0;
    background: #94F28D;
    width: 45%;
    margin: -4px 0 0 -7px;
	font-family: 'caudex';
    -webkit-transition: all .2s ease-in;
	-moz-transition: all .2s ease-in;
	-o-transition: all .2s ease-in;
	transition: all .2s ease-in;
}
.footer .social h6{
	color:#000;
}
.footer .social .qlinks{
	padding: 0 0 20px 100px;
}
.footer .social .qlinks a{
	width: 30%;
    display: inline-block;
    color: #fff;
    -webkit-transition: all .2s ease-in;
	-moz-transition: all .2s ease-in;
	-o-transition: all .2s ease-in;
	transition: all .2s ease-in;
}
.footer .lnks{
	padding:15px 0 40px;
}
.footer .lnks a{
	display:inline-block;
	padding:0 25px 0 0;
}
.footer .lnks a img{
	width:35px;
    -webkit-transition: all .2s ease-in;
	-moz-transition: all .2s ease-in;
	-o-transition: all .2s ease-in;
	transition: all .2s ease-in;
}
.footer .lnks h3{
	font-size: 20px;
    margin: 5px 0 0;
}
.footer .copy{
	position:relative;
	padding:10px 0 0;
}
.footer .copy *{
	font-family: 'caudex-r';
    font-size: 14px;
}
.footer .copy:after{
	content: "";
    background: #94F28D;
    position: absolute;
    width: 90%;
    left: 5%;
    top: 0;
    height: 1px;
}
.footer .copy a{
	color: #fff;
}
.frm_ .frm .btn:hover,
.frm_ .frm .btn:focus,
.frm_ .frm .btn:active{
    color: #94F28D;
    background: #5C61A5;
    -webkit-transition: all .2s ease-in;
	-moz-transition: all .2s ease-in;
	-o-transition: all .2s ease-in;
	transition: all .2s ease-in;
}
.footer .lnks a:hover img,
.footer .lnks a:focus img,
.footer .lnks a:active img{
	opacity:.5;
    -webkit-transition: all .2s ease-in;
	-moz-transition: all .2s ease-in;
	-o-transition: all .2s ease-in;
	transition: all .2s ease-in;
}
.footer .social .qlinks a:hover,
.footer .social .qlinks a:active,
.footer .social .qlinks a:focus{
	color:#94F28D;
    -webkit-transition: all .2s ease-in;
	-moz-transition: all .2s ease-in;
	-o-transition: all .2s ease-in;
	transition: all .2s ease-in;
}
.footer a:hover,
.footer a:focus,
.footer a:active{
	color: #fff;
    -webkit-transition: all .2s ease-in;
	-moz-transition: all .2s ease-in;
	-o-transition: all .2s ease-in;
	transition: all .2s ease-in;
}
/**/
label.error{color:#fb5b5b;}
.warning{color:#fb5b5b;}
@media screen and (max-width: 1030px){
		
}

